Bug 98543 - starting evolution causes freeze, instability
starting evolution causes freeze, instability
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-03 10:18 EDT by JLapham
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 20:13:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JLapham 2003-07-03 10:18:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pt-BR; rv:1.2.1) Gecko/20030225

Description of problem:
When running evolution, we are seeing various problems, instabilities, freezes
and long startup/shutdown times.

Running from the shell shows the following messages:

evolution-shell-WARNING **: Cannot get /OfflineFolders/paths from ConfigDatabase
-- IDL:Bonobo/ConfigDatabase/NotFound:1.0
Waiting for component to die -- OAFIID:GNOME_Evolution_Mail_ShellComponent (1)
Waiting for component to die -- OAFIID:GNOME_Evolution_Calendar_ShellComponent (1)

And looking at the running processes shows this (after a few starts/stops of
evolution):

kover@wkst20 > ps -Af | grep -i evol
kover     6254     1  0 10:35 ?        00:00:00 evolution-alarm-notify
--oaf-activate-iid=OAFIID:GNOME_Evolution_Calendar_AlarmNotify_Factory
--oaf-ior-fd=18
root      6363     1  0 10:41 ?        00:00:00 evolution-alarm-notify
--oaf-activate-iid=OAFIID:GNOME_Evolution_Calendar_AlarmNotify_Factory
--oaf-ior-fd=17



Version-Release number of selected component (if applicable):
evolution-1.2.2-4

How reproducible:
Always

Steps to Reproduce:
1.start evolution
2.stop evolution
3.
    

Actual Results:  error message shown above.  Evolution sometimes freezes,
sometimes takes a long time to respond.

Additional info:

this may be specific to a single machine, as other computers with RH9 on them
are not showing this problem.
Comment 1 Jeremy Katz 2003-08-06 17:09:01 EDT
A lot of this should be better in 1.4.x
Comment 2 JLapham 2003-08-07 07:37:19 EDT
"A lot of this should be better in 1.4.x"

...so you closed this bug?!  

Shouldn't you at least ask if 1.4.x solves the problem first?

Note You need to log in before you can comment on or make changes to this bug.